<ShellSettings sequence="false" name="LegacyMissions">
   <ThoseInNeed file="STL12.sol" date="2154" image="snapshot012" numShips="0" herp="F_Enterprise_NX_01.odf" freeCPs="2000"/>
   <Breakwater file="STL13.sol" date="2154" image="snapshot013" numShips="4" hero="f_ENTERPRISE_NX_01.odf" skipPoints="700"/>
   <BeMyShepherd file="STL14.sol" date="2157" image="snapshot014" numShips="4" hero="f_ENTERPRISE_NX_01.odf" skipPoints="800"/>
   <PoisonedWell file="STL15.sol" date="2158" image="snapshot015" numShips="4" hero="f_ENTERPRISE_NX_01.odf" skipPoints="900"/>
   <StirringTheHive file="STL16.sol" date="2158" image="snapshot016" numShips="4" hero="f_ENTERPRISE_NX_01.odf" skipPoints="1500"/>
   <TheSqueeze file="STL21TheSqueeze.sol" date="2270" image="snapshot021" numShips="4" hero="f_ENTERPRISE.odf" skipPoints="3000"/>
   <BehindEnemyLines file="STL22.sol" date="2270" image="snapshot022" numShips="4" hero="f_ENTERPRISE.odf" skipPoints="3000"/>
   <Firestorm file="STL23.sol" date="2270" image="snapshot023" numShips="4" hero="f_ENTERPRISE.odf" skipPoints="3300"/>
   <AtTheGates file="STL24.sol" date="2290" image="snapshot024" numShips="4" hero="f_ENTERPRISE_A.odf" skipPoints="3400"/>
   <Fulg file="STL25Fulg.sol" date="2290" image="snapshot025" numShips="4" hero="f_ENTERPRISE_A.odf" skipPoints="3500"/>
   <Revelations file="STL31.sol" date="2333" image="snapshot031" numShips="4" hero="f_STARGAZER.odf" skipPoints="4000"/>
   <Ambush file="STL32.sol" date="2364" image="snapshot032" numShips="4" hero="f_ENTERPRISE_D.odf" skipPoints="4500"/>
   <AngerAndMercy file="STL33.sol" date="2380" image="snapshot033" numShips="4" hero="f_ENTERPRISE_E.odf" skipPoints="5000"/>
   <Generals file="STL34.sol" date="2380" image="snapshot034" numShips="4" hero="f_ENTERPRISE_E.odf" skipPoints="7000"/>
   <LogicalConclusions file="STL35.sol" date="2380" image="snapshot035" numShips="4" hero="f_ENTERPRISE_E.odf" skipPoints="3500"/>
</ShellSettings>
